_wandb:
    value:
        cli_version: 0.19.11
        m: []
        python_version: 3.10.9
        t:
            "1":
                - 1
                - 5
                - 9
                - 41
                - 53
                - 55
                - 103
            "2":
                - 1
                - 5
                - 9
                - 41
                - 53
                - 55
                - 103
            "3":
                - 2
                - 23
                - 55
            "4": 3.10.9
            "5": 0.19.11
            "8":
                - 5
            "12": 0.19.11
            "13": linux-x86_64
channels:
    value: 1
classes:
    value: 1
eval_hd:
    value: false
log_to_logger:
    value: true
lr:
    value: 0.0001
model_noise:
    value: 0
noise:
    value: 0
threshold:
    value: 0.5
